Bug 17318 - Wrong term ("tab" rather than "view") used in contextual menu of output window/component/view
Wrong term ("tab" rather than "view") used in contextual menu of output windo...
Status: CLOSED FIXED
Product: cnd
Classification: Unclassified
Component: Terminalemulator
3.x
PC Windows 95/98
: P4 (vote)
: 6.x
Assigned To: _ ttran
ivan
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2001-11-06 01:18 UTC by David-john Burrowes
Modified: 2008-12-23 08:13 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description David-john Burrowes 2001-11-06 01:18:23 UTC
One menu item in the output window is "Start Redirecting this Tab to File".  This should be "Start Redirecting this View..." because these things are 
called Views, not Tabs, I believe.

This menu item would probably be even better as a checkbox item with a name like "Write copy of new output to file" (since choosing this doesn't stop 
subsequent output from appearing in the output window as well).  It would also be good if the tooltip for this menu item (!) mentioned what file this 
was or would be written to.
Comment 1 _ ttran 2001-11-15 19:47:26 UTC
fixed
Comment 2 Marian Mirilovic 2002-04-17 14:29:25 UTC
verified in [nb_dev](20020417) && [orion CE](020416)
Comment 3 Quality Engineering 2003-07-01 16:32:12 UTC
Resolved for 3.4.x or earlier, no new info since then -> closing.
Comment 4 Quality Engineering 2008-12-23 08:13:23 UTC
moving terminal emulator issues to terminalemulator component.
To see the correct version and target milestone of this issue look at Issue
Activity table.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo